/* --------------------------------------
/* Responsive Menu style
----------------------------------------*/
.zita-menu {
    list-style: none;
    margin: 0;
    padding: 0;      
}
.zita-menu li{
    list-style: none;
}
.zita-menu li ul {
    display:none;
}
.zita-menu > li {
    display: block;
    margin: 0;
    padding: 0;
    border: 0px;
    float: left;
}
.zita-menu li a {
  color:#555;
}
.zita-menu > li > a {
    display: block;
    position: relative;
    margin: 0;
    border: 0px;
    padding: 18PX;
    text-decoration: none;
    font-size: 15px;
    font-weight: 300;
    color: #555;
}
.zita-menu li a i {
    padding-right: 5px;
}
.zita-menu > li > a i {
    font-size: 16px;
    text-shadow: none;
    color: #FF5737;
}
.zita-menu li ul.sub-menu li a i {
    padding-right: 10px;
}
.zita-menu li.menu-active > a {
    color:#13aff0;
}
.zita-menu li .menu-active {
    position: relative;
}
.zita-menu > li > a > .arrow:before {  
    margin-left: 15px;
    display: inline;
    font-size: 16px;
    font-family: FontAwesome;
    height: auto;
    content: "\f107";
    font-weight: 300;
    text-shadow: none;
    width: 10px;
    display: inline-block;
}
.zita-menu li ul.sub-menu li > a > .arrow:before {
    content: "\f105" !important;
}
.zita-menu > li > ul.sub-menu {
    display: none;
    list-style: none;
    clear: both;
    margin: 0;
    position: absolute;
    z-index: 99999;
}
.zita-menu li ul.sub-menu {
    background: #e9f7ff;
}
.zita-menu li ul.sub-menu > li {
    width: 185px;
}
.zita-menu li ul.sub-menu li a {
    display: block;
    margin: 0px 0px;
    padding: 8px 14px;
    text-decoration: none;
    font-size: 13px;
    font-weight: normal;
    background: none;
}
.zita-menu > li > ul.sub-menu > li {
    position: relative;
        line-height: initial;
}
.zita-menu > li > ul.sub-menu > li ul.sub-menu {
    position: absolute;
    left: 185px;
    top: 0px;
    display: none;
    list-style: none;
    margin: 0;
}
.zita-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
    position: absolute;
    left: 185px;
    top: 0px;
    display: none;
    list-style: none;
}
.zita-menu > li > ul.sub-menu li > a > .arrow:before {
    float: right;
    margin-top: -2px;
    margin-right: 0px;
    display: inline;
    font-size: 16px;
    font-family: FontAwesome;
    height: auto;
    content: "\f104";
    font-weight: 300;
    text-shadow: none;
}
#zita-above-menu.zita-menu li ul.sub-menu {
    text-align: left;
}
/* Menu Toggle Btn
----------------------------------------*/
.menu-toggle {
    display: none;
    width: 100%;
}
.menu-toggle h3,.bar-menu-toggle h3 {
    float: left;
    color: #FFF;
    padding: 0px 10px;
    font-weight: 600;
    font-size: 16px;
}
.menu-toggle .icon-bar,.bar-menu-toggle .icon-bar {
    display: block !important;
    width: 18px;
    height: 2px;
    background-color: #F5F5F5;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    margin: 4px;
}
.menu-toggle .menu-btn{
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 10px;
}
.bar-menu-toggle .menu-btn{
    background: #202020;
    border: 1px solid #0C0C0C;
    padding:10px;
    border-radius: 5px;
    cursor: pointer;
    margin: 10px;
}
.hide-menu {
    display: none;
}
.menu-close-btn:hover{
    cursor:pointer;
}
.menu-toggle .menu-btn:focus,.bar-menu-toggle .menu-btn:focus{
outline:0;
}
/*min-bar hamburger menu*/
.bar-menu-toggle{
    vertical-align: middle;
}

.menu-icon-inner {
    width: 30px;
    height: 20px;
    display: block;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.menu-icon-inner {
    border-bottom: 2px solid;
    box-sizing: border-box;
    display:block;
    position: relative;
    width: 1.25em;
    height: 0.9em;
    overflow: hidden;
    vertical-align: middle;
}

.menu-icon-inner:before {
    top: 0;
}
.menu-icon-inner:before, .menu-icon-inner:after {
    content: '';
    display: block;
    border-top: 2px solid;
    position: absolute;
    left: 0;
    width: 100%;
    transition: all .7s ease;
    transition-property: transform;
}
.menu-icon-inner:after {
    to